
html { background:#FFFFFF; }
body { color:#333333; font-size:12px; font-size:1.2em; line-height:1em; }

a:link, a:visited { color:#F80084; text-decoration:underline; }
a:hover, a:active { color:#F80084; text-decoration:none; }

img { display:block; }

div.loading { position:fixed; left:0; top:0; width:100%; height:100%; background:#FFFFFF; z-index:9999; }

body.top div.wrapperA { position:relative; min-width:1020px; background:url(../images/common/wrapper_c.png) center top repeat-x; overflow:hidden; }
body.top div.wrapperB { position:relative; min-width:1020px; background:url(../images/common/wrapper_a.png) right top repeat-y; overflow:hidden; }
body.top div.wrapperC { position:relative; min-width:1020px; background:url(../images/common/wrapper_b.png) left top repeat-y; border-top:solid 10px #D50D7B; border-bottom:solid 10px #D50D7B; overflow:hidden; }

body.top div#page {}

body.top header.page { position:relative; width:1000px; height:217px; margin:0 auto; }
body.top header.page h1 { position:absolute; left:244px; top:37px; }
body.top header.page nav { position:absolute; left:0; top:167px; }
body.top header.page nav ul { width:1001px; }
body.top header.page nav ul li { float:left; padding:0 1px 0 0; }

body.top div.visual { height:630px; margin:0 10px 39px 10px; background:url(../images/top/visual.jpg) center center no-repeat #000000; }

body.top div.page { position:relative; width:1000px; height:629px; margin:0 auto; }

body.top footer.page { position:relative; width:1000px; height:58px; margin:0 auto; }
body.top footer.page aside.social { position:absolute; left:0; top:0; }
body.top footer.page aside.social ul {}
body.top footer.page aside.social ul li { float:left; height:20px; padding:0 5px 0 0; }
body.top footer.page aside.assist { position:absolute; left:332px; top:5px; }
body.top footer.page aside.assist ul {}
body.top footer.page aside.assist ul li { float:left; padding:0 36px 0 0; }
body.top footer.page small { position:absolute; right:0; top:6px; font-size:10px; font-size:1.0rem; line-height:1em; color:#333333; }

body.top main {}

body.top section.release { position:absolute; left:0; top:0; }
body.top section.release h2 { padding:0 0 20px 0; }
body.top section.release div.release { position:relative; }
body.top section.release div.release ul.jk {}
body.top section.release div.release ul.jk li { float:left; }
body.top section.release div.release p.meta { position:absolute; left:215px; top:0; }
body.top section.release div.release ul.btn { position:absolute; left:215px; top:192px; width:428px; }
body.top section.release div.release ul.btn li { float:left; padding:0 13px 0 0; }
body.top section.release div.release p.note { position:absolute; left:215px; top:240px; }

body.top section.movie { position:absolute; left:673px; top:0; }
body.top section.movie h2 { padding:0 0 20px 0; }
body.top section.movie div.movie { width:330px; padding:0 0 10px 0; }
body.top section.movie div.movie a { position:relative; display:block; background:#ffffff; }
body.top section.movie div.movie a img { width:100%; }
body.top section.movie div.movie a span { display:block; position:absolute; left:0; right:0; top:0; bottom:0; width:50px; height:50px; margin:auto; }
body.top section.movie div.movie a:hover img { opacity:0.75; filter:alpha(opacity=75); }
body.top section.movie p {}

body.top section.whats { position:absolute; left:0; top:362px; }
body.top section.whats h2 { padding:0 0 20px 0; }
body.top section.whats div.whats { width:630px; height:154px; overflow:auto; }
body.top section.whats div.whats dl { padding:0 12px 0 0; }
body.top section.whats div.whats dl dt { padding:0 0 4px 0; font-size:12px; font-size:1.2rem; line-height:16px; }
body.top section.whats div.whats dl dt a { display:inline-block; font-size:12px; font-size:1.2rem; line-height:1em; }
body.top section.whats div.whats dl dd { padding:0 0 18px 0; font-size:12px; font-size:1.2rem; line-height:1.75em; }
body.top section.whats div.whats dl dd a { color:#333333; }
body.top section.whats div.whats dl dd a:link { text-decoration:none; }
body.top section.whats div.whats dl dd a:visited { text-decoration:none; }
body.top section.whats div.whats dl dd a:hover { text-decoration:underline; }
body.top section.whats div.whats dl dd a:active { text-decoration:underline; }

body.top section.blog { position:absolute; left:673px; top:362px; }
body.top section.blog h2 { padding:0 0 20px 0; }
body.top section.blog div.blog { width:330px; height:154px; overflow:auto; }
body.top section.blog div.blog dl { padding:0 12px 0 0; }
body.top section.blog div.blog dl dt { padding:0 0 6px 0; font-size:12px; font-size:1.2rem; line-height:1.75em; }
body.top section.blog div.blog dl dt a { display:inline-block; font-weight:bold; font-size:12px; font-size:1.2rem; line-height:1em; }
body.top section.blog div.blog dl dd { padding:0 0 18px 0; font-size:12px; font-size:1.2rem; line-height:1.75em; }

body.top .mCSB_container { margin-right:5px; }
body.top .mCustomScrollBox>.mCSB_scrollTools { width:5px; }
body.top .mCSB_scrollTools .mCSB_draggerRail { width:5px; }
body.top .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width:5px; }
body.top .mCSB_scrollTools .mCSB_draggerRail{ background:none; }
body.top .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background:#CFCFCF; }

body.common div.wrapperA { position:relative; min-width:1020px; background:url(../images/common/wrapper_c.png) center top repeat-x; overflow:hidden; }
body.common div.wrapperB { position:relative; min-width:1020px; background:url(../images/common/wrapper_a.png) right top repeat-y; overflow:hidden; }
body.common div.wrapperC { position:relative; min-width:1020px; background:url(../images/common/wrapper_b.png) left top repeat-y; border-top:solid 10px #D50D7B; border-bottom:solid 10px #D50D7B; overflow:hidden; }

body.common div#page {}

body.common header.page { position:relative; width:1000px; height:253px; margin:0 auto; }
body.common header.page p { position:absolute; left:244px; top:37px; }
body.common header.page nav { position:absolute; left:0; top:167px; }
body.common header.page nav ul { width:1001px; }
body.common header.page nav ul li { float:left; padding:0 1px 0 0; }

body.common div.page { width:1000px; margin:0 auto; }

body.common footer.page { position:relative; width:1000px; height:58px; margin:0 auto; }
body.common footer.page aside.assist { position:absolute; left:0; top:0; }
body.common footer.page aside.assist ul {}
body.common footer.page aside.assist ul li { float:left; padding:0 36px 0 0; }
body.common footer.page small { position:absolute; right:0; top:2px; font-size:10px; font-size:1.0rem; line-height:1em; color:#333333; }

body.common main {}

body.common main nav {}
body.common main nav p { padding:0 0 30px 0; font-size:0; font-size:0; }
body.common main nav p a { display:inline-block; min-width:80px; margin:0 10px 0 10px; padding:2px 10px 2px 10px; font-weight:bold; font-size:12px; font-size:1.2rem; line-height:1em; text-decoration:none; border:solid 1px #DA007B; }
body.common main nav p a:link { color:#DA007B;  background:#ffffff; }
body.common main nav p a:visited { color:#DA007B; background:#ffffff; }
body.common main nav p a:hover { color:#ffffff; background:#DA007B; }
body.common main nav p a:active { color:#ffffff; background:#DA007B; }
body.common main nav p span { display:inline-block; min-width:80px; margin:0 10px 0 10px; padding:2px 10px 2px 10px; font-weight:bold; font-size:12px; font-size:1.2rem; line-height:1em; color:#ffffff; background:#DA007B; border:solid 1px #DA007B; }
body.common main nav ul { padding:30px 0 50px 0; font-size:0; line-height:0; }
body.common main nav ul li { display:inline-block; padding:0 37px 0 37px; }

body.common section.content { position:relative; }

body.common section.content header.content { width:750px; position:relative; }
body.common section.content header.content h1 { padding:0 0 45px 0; }
body.common section.content header.content nav {}
body.common section.content header.content nav p { text-align:center; }

body.common section.content div.content { width:750px; min-height:500px; }

body.common section.content footer.content { position:absolute; right:0; top:0; width:210px; }
body.common section.content footer.content p.meta { padding:0 0 17px 0; }
body.common section.content footer.content ul.btn { padding:0 0 10px 0; }
body.common section.content footer.content ul.btn li { padding:0 0 10px 0; }

body.common article.list {}

body.common article.list header.list {}
body.common article.list header.list h1 { margin:0 0 12px 0; padding:0 0 12px 0; font-size:16px; font-size:1.6rem; line-height:1em; font-weight:bold; border-bottom:solid 1px #CFCFCF; }
body.common article.list header.list nav {}
body.common article.list header.list nav p { text-align:center; }

body.common article.list div.list { font-size:12px; font-size:1.2rem;  line-height:1.75em; }
body.common article.list div.list h2 { padding:0 0 18px 0; font-size:14px; font-size:1.4rem; line-height:1em; font-weight:bold; }
body.common article.list div.list img { max-width:100%; display:inline; }

body.common article.list footer.list {}
body.common article.list footer.list nav {}
body.common article.list footer.list nav p { text-align:center; }
body.common article.list footer.list nav ul { text-align:center; }

body.common article.detail {}

body.common article.detail header.detail {}
	body.common article.detail header.detail:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	body.common article.detail header.detail { min-height:1%; }
body.common article.detail header.detail time { font-size:12px; font-size:1.2rem; line-height:1.75em; }
body.common article.detail header.detail h1 { margin:0 0 12px 0; padding:0 0 12px 0; font-size:16px; font-size:1.6rem; line-height:1.75em; font-weight:bold; border-bottom:solid 1px #CFCFCF; }
body.common article.detail header.detail aside.social { float:right; padding:0 0 24px 0; }
body.common article.detail header.detail aside.social ul {}
	body.common article.detail header.detail aside.social:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	body.common article.detail header.detail aside.social { min-height:1%; }
body.common article.detail header.detail aside.social ul li { float:left; height:20px; padding:0 0 0 12px; }

body.common article.detail div.detail { padding:0 0 48px 0; font-size:12px; font-size:1.2rem; line-height:1.75em; }
body.common article.detail div.detail img { max-width:100%; display:inline; }

body.common article.detail footer.detail {}
body.common article.detail footer.detail nav {}
body.common article.detail footer.detail nav ul { text-align:center; }

main#news div.list dl { padding:0 0 36px 0; }
	main#news div.list dl:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#news div.list dl { min-height:1%; }
main#news div.list dl dt { clear:left; float:left; }
main#news div.list dl dd { margin:0 0 12px 0; padding:0 0 12px 0; }

main#live div.list dl { padding:0 0 36px 0; }
	main#live div.list dl:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#live div.list dl { min-height:1%; }
main#live div.list dl dt { clear:left; float:left; }
main#live div.list dl dd { margin:0 0 12px 0; padding:0 0 12px 0; }
	main#live div.list dl dd:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#live div.list dl dd { min-height:1%; }
main#live div.list dl dd span { float:right; }

main#schedule div.list dl { padding:0 0 36px 0; }
	main#schedule div.list dl:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#schedule div.list dl { min-height:1%; }
main#schedule div.list dl dt { clear:left; float:left; }
main#schedule div.list dl dd { margin:0 0 12px 0; padding:0 0 12px 0; }
	main#schedule div.list dl dd:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#schedule div.list dl dd { min-height:1%; }
main#schedule div.list dl dd span { float:right; }

main#discography div.list ul { width:774px; margin:0 0 0 -12px; }
	main#discography div.list ul:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#discography div.list ul { min-height:1%; }
main#discography div.list ul li { float:left; width:33.33%; }
main#discography div.list ul li dl { padding:0 12px 0 12px; }
main#discography div.list ul li dl dt { display:table; table-layout:fixed; width:100%; margin:0 0 6px 0; }
main#discography div.list ul li dl dt a { display:table-cell; text-align:center; vertical-align:middle; font-size:0; line-height:0; }
main#discography div.list ul li dl dt a:hover img { opacity:0.75; filter:alpha(opacity=75); }
main#discography div.list ul li dl dd { margin:0 0 24px 0; text-align:center; }
main#discography div.detail .title { padding:0 0 12px 0; font-size:14px; font-size:1.4rem; line-height:1em; font-weight:bold; }
main#discography div.detail .centerCol { padding:0 0 24px 0; font-size:12px; font-size:1.2rem; line-height:1.75em; }
main#discography div.detail .group { padding:0 0 24px 0; }
main#discography div.detail .note { padding:0 0 24px 0; font-size:12px; font-size:1.2rem; line-height:1.75em; }
main#discography div.detail .wrap {}
	main#discography div.detail .wrap:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	main#discography div.detail .wrap        { display:inline-block; }
	* html main#discography div.detail .wrap { height:1%; }
	main#discography div.detail .wrap        { display:block; }
main#discography div.detail .musicimg { clear:left; float:left; width:200px; padding:0 0 24px 0; text-align:center; }
main#discography div.detail .musicimg img { width:100%; margin:0 0 12px 0; }
main#discography div.detail .musicimg .buy { padding:0 0 12px 0; }
main#discography div.detail .musicimg .dl { padding:0 0 12px 0; }
main#discography div.detail .musictxt { padding:0 0 24px 236px; }
main#discography div.detail .musictxt p { font-size:12px; font-size:1.2rem; line-height:1.75em; padding:0 0 4px 0; }
main#discography div.detail .musictxt h3 { padding:0 0 4px 0; font-size:16px; font-size:1.6rem; line-height:1.75em; font-weight:bold; }
main#discography div.detail .musictxt h4 { font-size:14px; font-size:1.4rem; line-height:1.75em; font-weight:bold; }
main#discography div.detail .discblock { padding:0 0 12px 0; font-size:12px; font-size:1.2rem; line-height:1.75em; }

main#discography aside.shop { padding:5px 5px 0 5px; border:10px solid #ffffff; background:#ffffff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
main#discography aside.shop h1 { padding:0 0 6px 0; font-size:14px; font-size:1.4rem; line-height:1em; font-weight:bold; }
main#discography aside.shop h2 { padding:12px 0 6px 0; font-size:12px; font-size:1.2rem; line-height:1em; }
main#discography aside.shop ul { font-size:0; line-height:0; padding:0 0 5px 0; }
main#discography aside.shop ul li { display:inline-block; width:114px; padding:5px; }
main#discography aside.shop ul li a { display:block; padding:1px; border:1px solid #000000; }
main#discography aside.shop ul li a img { max-width:100%; }
main#discography aside.shop ul li a:hover img { opacity:0.75; filter:alpha(opacity=75); }

main#discography aside.download { /*width:230px;*/ padding:12px; border:8px solid #ffffff; background:#ffffff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
main#discography aside.download ul {}
main#discography aside.download ul li { padding:12px; }
main#discography aside.download ul li p { width:166px; }
main#discography aside.download ul li p.name { padding:0 0 8px 0; text-align:center; font-size:12px; font-size:1.2rem; line-height:1em; }
main#discography aside.download ul li p.image { padding:0 0 8px 0; }
main#discography aside.download ul li p.image img { max-width:100%; margin:0 auto; }
main#discography aside.download ul li p.qr img { max-width:100%; margin:0 auto; border:1px solid #000000; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

main#profile div.list div.image { padding:0 0 24px 0; text-align:center; font-size:0; line-height:0; }
main#profile div.list div.text { padding:0 0 24px 0; }
main#profile div.list ul.member { width:774px; margin:0 0 0 -12px; padding:0 0 24px 0; }
	main#profile div.list ul.member:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#profile div.list ul.member { min-height:1%; }
main#profile div.list ul.member li { float:left; width:33.33%; padding:0 12px 18px 12px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
main#profile div.list ul.member li p.image { padding:0 0 6px 0; }
main#profile div.list ul.member li p.image a { display:block; font-size:0; line-height:0; background:#ffffff; }
main#profile div.list ul.member li p.image a:hover img { opacity:0.75; filter:alpha(opacity=75); }
main#profile div.list ul.member li p.name { padding:0 0 6px 0; text-align:center; font-size:12px; font-size:1.2rem; line-height:1em; }
main#profile div.detail dl {}
	main#profile div.detail dl:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#profile div.detail dl { min-height:1%; }
main#profile div.detail dl dt { clear:left; float:left; width:300px; }
main#profile div.detail dl dt p { text-align:center; font-size:0; line-height:0; }
main#profile div.detail dl dd { padding:0 0 36px 336px; }
main#profile div.detail dl dd h2 { margin:0 0 12px 0; padding:0 0 12px 0; font-size:16px; font-size:1.6rem; line-height:1em; font-weight:bold; border-bottom:solid 1px #CFCFCF; }

main#goods div.list ul { width:774px; margin:0 0 0 -12px; padding:0 0 24px 0; }
	main#goods div.list ul:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#goods div.list ul { min-height:1%; }
main#goods div.list ul li { float:left; width:33.33%; }
main#goods div.list ul li div.goods { padding:0 12px 24px 12px; }
main#goods div.list ul li div.goods p.image { padding:0 0 6px 0; }
main#goods div.list ul li div.goods p.image a { display:table; table-layout:fixed; width:100%; margin:0 0 6px 0; background:#ffffff; }
main#goods div.list ul li div.goods p.image a span { display:table-cell; text-align:center; vertical-align:middle; font-size:0; line-height:0; }
main#goods div.list ul li div.goods p.image a span img { width:100%; }
main#goods div.list ul li div.goods p.image a:hover img { opacity:0.75; filter:alpha(opacity=75); }
main#goods div.list ul li div.goods p.title { text-align:center; font-size:12px; font-size:1.2rem; line-height:1.5em; }
main#goods div.detail div.text { padding:0 0 24px 0; }
main#goods div.detail ul.goods { width:774px; margin:0 0 0 -12px; }
	main#goods div.detail ul.goods:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#goods div.detail ul.goods { min-height:1%; }
main#goods div.detail ul.goods li { float:left; width:33.33%; }
main#goods div.detail ul.goods li div.goods { padding:0 12px 24px 12px; }
main#goods div.detail ul.goods li div.goods p.image { padding:0 0 6px 0; }
main#goods div.detail ul.goods li div.goods p.image a { display:block; font-size:0; line-height:0; background:#ffffff; }
main#goods div.detail ul.goods li div.goods p.image a span { display:table-cell; vertical-align:middle; }
main#goods div.detail ul.goods li div.goods p.image a span img { width:100%; }
main#goods div.detail ul.goods li div.goods p.image a:hover img { opacity:0.75; filter:alpha(opacity=75); }
main#goods div.detail ul.goods li div.goods p.title { text-align:center; font-size:12px; font-size:1.2rem; line-height:1.5em; }
main#goods div.detail ul.goods li div.goods p.title a:link { text-decoration:none; }
main#goods div.detail ul.goods li div.goods p.title a:visited { text-decoration:none; }
main#goods div.detail ul.goods li div.goods p.title a:hover { text-decoration:underline; }
main#goods div.detail ul.goods li div.goods p.title a:active { text-decoration:underline; }
main#goods div.detail ul.shop { width:1024px; margin:0 0 0 -12px; padding:0 0 36px 0; }
	main#goods div.detail ul.shop:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#goods div.detail ul.shop { min-height:1%; }
main#goods div.detail ul.shop li { float:left; padding:0 12px 12px 12px; }
main#goods div.detail ul.shop li a { display:block; padding:1px; font-size:0; line-height:0; border:solid 1px #CFCFCF; background:#ffffff; }
main#goods div.detail ul.shop li a:hover img { opacity:0.75; filter:alpha(opacity=75); }
main#goods div.item { width:666px; padding:24px; border:8px solid #ffffff; background:#ffffff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
main#goods div.item h1 { padding:0 0 24px 0; font-size:16px; font-size:1.6em; }
main#goods div.item dl {}
	main#goods div.item dl:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#goods div.item dl { min-height:1%; }
main#goods div.item dl dt { clear:left; float:left; position:relative; width:300px; }
main#goods div.item dl dt ul { position:absolute; left:0; top:0; width:300px; }
main#goods div.item dl dt ul li { display:none; padding:1px; border:1px solid #333333; }
main#goods div.item dl dt ul li p { display:block; background:#ffffff; }
main#goods div.item dl dt ul li p img { max-width:100%; margin:0 auto; }
main#goods div.item dl dd { padding:0 0 0 324px; min-height:300px; }
main#goods div.item dl dd ul { width:288px; padding:0 0 12px 0; }
	main#goods div.item dl dd ul:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#goods div.item dl dd ul { min-height:1%; }
main#goods div.item dl dd ul li { float:left; width:60px; padding:0 12px 12px 0; }
main#goods div.item dl dd ul li a { display:block; padding:1px; border:1px solid #ffffff; }
main#goods div.item dl dd ul li a img { max-width:100%; opacity:0.75; filter:alpha(opacity=75); }
main#goods div.item dl dd ul li a:hover { border:1px solid #333333; }
main#goods div.item dl dd ul li a:hover img {}
main#goods div.item dl dd ul li a.hover { border:1px solid #333333; }
main#goods div.item dl dd ul li a.hover img { opacity:1; }
main#goods div.item dl dd div.text { font-size:12px; font-size:1.2rem; line-height:1.75em; }

